=== debian/changelog ===
r-cran-rpostgresql (0.4-1) unstable; urgency=low

  * Initial release (Closes: #785026)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Jun 2015 18:30:10 +0200
