=== debian/control ===
Source: r-cran-rpostgresql
Section: gnu-r
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 9),
               libpq-dev,
               r-base-dev,
               r-cran-dbi
Standards-Version: 3.9.6
Homepage: https://code.google.com/p/rpostgresql/
Vcs-Git: git://anonscm.debian.org/collab-maint/r-cran-rpostgresql.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/r-cran-rpostgresql.git;a=summary

Package: r-cran-rpostgresql
Architecture: any
Depends: ${R:Depends},
	 r-cran-dbi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU R package providing database interface and driver for PostgreSQL
 This package provides a Database Interface (DBI) compliant driver
 for R to access PostgreSQL database systems.
