## r-cran-rpostgresql 0.6-2%2Bdfsg

=== debian/changelog ===
r-cran-rpostgresql (0.6-2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Depends: r-cran-littler

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:41:40 +0200

r-cran-rpostgresql (0.6-2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to Debian R Packages Maintainers.
  * Standards-Version: 4.2.1
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 09:35:57 +0100

r-cran-rpostgresql (0.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (dropped code copy of libpq)
  * Take over package into r-pkg team maintenance
  * Add watch file
  * Canonical homepage for CRAN packages
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: libpq-dev
  * Add autopkgtest
  * Depends: littler
  * Fix script permissions

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 20:07:54 +0100
