## r-cran-rpostgresql 0.6-2+dfsg

=== debian/control ===
Source: r-cran-rpostgresql
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-dbi (>= 0.3),
               libpq-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql.git
Homepage: https://cran.r-project.org/package=RPostgreSQL

Package: r-cran-rpostgresql
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         littler
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing database interface and driver for PostgreSQL
 This package provides a Database Interface (DBI) compliant driver
 for R to access PostgreSQL database systems.
