## r-cran-rpostgresql 0.7-3+dfsg

=== debian/changelog ===
r-cran-rpostgresql (0.7-3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.7-3+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Oct 2021 00:00:09 +0530

r-cran-rpostgresql (0.7-2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.7-2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 21:00:05 +0000

r-cran-rpostgresql (0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 21:02:46 +0200
