=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dbi (>= 0.3),
+               r-cran-dbi,
                libpq-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql.git
 Homepage: https://cran.r-project.org/package=RPostgreSQL
+Rules-Requires-Root: no
 
 Package: r-cran-rpostgresql
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         littler
+# <dh-update-R>do not delete this</dh-update-R>
+         r-cran-littler
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing database interface and driver for PostgreSQL
