## r-cran-rpostgresql 0.7-4+dfsg

=== debian/changelog ===
r-cran-rpostgresql (0.7-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2022 11:42:04 +0200
