## r-cran-rpostgresql 0.7-5%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
Restrictions: allow-stderr
