## r-cran-rpostgresql 0.7-5+dfsg

=== debian/changelog ===
r-cran-rpostgresql (0.7-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:51:10 +0100
