## r-cran-rpostgresql 0.7-6+dfsg

=== debian/changelog ===
r-cran-rpostgresql (0.7-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:02:55 +0100
