## r-cran-rpostgresql 0.7-7%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name PostgreSQLDataTypeTest.r -exec chmod +x \{\} \;
	find debian -name datetime.r -exec chmod +x \{\} \;
	find debian -name transactionManagement.r -exec chmod +x \{\} \;
