## r-cran-rpostgresql 0.7-7+dfsg

=== debian/changelog ===
r-cran-rpostgresql (0.7-7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 10:01:02 +0900
