=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-dbi,
                libpq-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql.git
 Homepage: https://cran.r-project.org/package=RPostgreSQL
@@ -19,9 +19,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
-         r-cran-littler
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing database interface and driver for PostgreSQL
