=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dbi,
-               libpq-dev
-Standards-Version: 4.7.0
+               libpq-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpostgresql.git
 Homepage: https://cran.r-project.org/package=RPostgreSQL
